Bug 740271 - Remove the issue-tracker field from bugzilla web UI
Summary: Remove the issue-tracker field from bugzilla web UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface
Version: devel
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-21 13:54 UTC by Jeremy West
Modified: 2014-10-12 22:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-26 21:52:10 UTC


Attachments (Terms of Use)

Description Jeremy West 2011-09-21 13:54:55 UTC
Not sure there's really much to say on this.  Simon states the following is all that's needed:

====
Code wise it seems very simple.

a) Mark the field as obsolete in the admin section
b) Disable the issuetracker extension[1]
c) Remove the four places that cf_issuetracker appears in the core
code.[2]
d) Test
...
f) Profit :)

 -- simon
====


Note You need to log in before you can comment on or make changes to this bug.